(3)

NAME
boost::lambda::plain_return_type_2<arithmetic_action<_multiply_action_>,_X,_boost::units::quantity<_Unit,_X_>>

SYNOPSIS

// In header: <boost/units/lambda.hpp>
template<typename Unit, typename X>
struct plain_return_type_2<arithmetic_action< multiply_action >, X, boost::units::quantity< Unit, X >> {
  // types
  typedef boost::units::multiply_typeof_helper< X, boost::units::quantity< Unit, X > >::type type;
};

DESCRIPTION

Partial specialization of return type trait for action X * quantity<Unit, X>.